{
  "state": "DONE",
  "preSearchDescription": {
    "gridLength": 2,
    "searchStrategy": "GRID",
    "importantParams": [
      {
        "name": "trees",
        "vals": [
          "100"
        ]
      },
      {
        "name": "depth",
        "vals": [
          "6",
          "15"
        ]
      },
      {
        "name": "min_samples",
        "vals": [
          "1"
        ]
      }
    ]
  },
  "postSearchDescription": {
    "importantParams": [
      {
        "name": "trees",
        "val": "100"
      },
      {
        "name": "depth",
        "val": "15"
      },
      {
        "name": "min_samples",
        "val": "1"
      }
    ]
  },
  "resumed": false,
  "timeOrderingEnabled": false,
  "sampleWeightsEnabled": false,
  "modelId": "m1",
  "progress": {
    "top_level_todo": [],
    "stack": [],
    "top_level_done": [
      {
        "name": "Loading train set",
        "time": 301
      },
      {
        "name": "Loading test set",
        "time": 82
      },
      {
        "name": "Collecting statistics",
        "time": 21
      },
      {
        "name": "Preprocessing train set",
        "time": 67
      },
      {
        "name": "Preprocessing test set",
        "time": 21
      },
      {
        "name": "Hyperparameter searching",
        "time": 9093
      },
      {
        "name": "Fitting model",
        "time": 1281
      },
      {
        "name": "Saving model",
        "time": 50
      },
      {
        "name": "Scoring model",
        "time": 1372
      },
      {
        "name": "Preparing explainability",
        "time": 488
      }
    ]
  },
  "startTime": 1668614335613,
  "endTime": 1668614348393,
  "preprocessingTime": 496,
  "trainingTime": 12284,
  "hyperparamsSearchTime": 9093,
  "pythonVersion": "3.6.8"
}